body {
   /* 
   font-size: 1.15em;
   font-family: "Comic Sans MS", cursive, sans-serif;
   background-color: rgb(175,158,140);
   */
       font-family: 'Source Sans Pro',sans-serif;
       font-weight: 400;
       background-color: rgb(231,231,231);
}
}

.centerdiv {
   margin-left: auto;
   margin-right: auto;
   min-width: 900px;
   text-align: center;
}

.titobrazek {
   display: block;
   width: 1000px;
   margin-left: auto;
   margin-right: auto;
}


.nadpistitul {
   position: absolute;
   width: 100%; 
   text-align: center;
   top: 440px;
   color: black;
   font-size: 500%;
}

.mujtext {
   display: block;
   width: 70%; 
   max-width: 800px;
   margin-left: auto;
   margin-right: auto;
   padding: 50px;
   /* color: white; */
}

.dole {
   display: block;
   padding: 1000px;
   color: rgb(195,178,160);
}

.nahore {
   display: block;
   padding: 20px;
   color: rgb(195,178,160);
}

.vnitrobr {
   display: block;
   margin: auto;
   width: 90%;
   padding:50px 5px;
}

.oddel {
  height: 50px;
}

a {
color: white;
}